Subject: [Spridgets] Bugeye dying on road

From: gary majewski via Spridgets <[email-masked]>
Date: Tue, 15 Dec 2015 20:19:01 -0600

Hello Spridgets Group,

			I am at a loss at this time. My 1959 bugeye was sitting for 7 years in storage. I got it running
	in two days and thought everything was fine. Did put in electronic ignition on the third day and
	felt that it was doing very well. Gave it to my son in Florida and then problems began. Mostly it quits
	on the road at various times of running and doesn't want to start again without a lot of well chosen 
	words. He doesn't want to run it on the road anymore. So here is the question. Have anyone used the
	electronic ignition? Have any problems with it, or should I go back to points and condenser?

			Another thing is that at times, other electronic items stop working. Could it be a bad ignition/
	lighting switch? If this is the whole problem, does someone have a spare ignition/lighting switch to
	sell? He sure likes that vehicle, is in Florida, and I am in Wisconsin. Would like to help him out for
	Christmas and end his frustration. Have looked at Victoria British and others, but no one has the 
	above mentioned items. So your help would be greatly appreciated. Willing to try anything. 

			I want to thank you for your time if you respond.    Gary
------------------------

[email-masked]

Archive: http://www.team.net/archive